mail::folder::getName
Prev | mail::folder Native API reference | Next

## Name

mail::folder::getName — Return the folder's name

## Synopsis

#include <libmail/mail.H>
mail::folder *folder;

`std::string nameStr=folder->getName(` | `void)`; |

## USAGE

This function returns `folder`'s name, in the application's character set. The folder's name is generally specified by the server; it is automatically converted to the application's character set, where possible.

## Return Codes

A string that specifies the folder's name.

## SEE ALSO

mail::account::findFolder(3x), mail::folder::getPath(3x).

Prev | Up | Next
mail::folder::getMyRights | Home | ToC | mail::folder::getParentFolder